Subject: Re: Please process payment for Allaine Group DORs
From: Kris Waldman <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Hannah Salut <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, release <[email-masked]>
Date: Thu, 5 Jan 2023 13:35:07 -0500

Hi Pravesh,
Thank you for confirming. Please use a portion of the $2,286 on her
account.
Thanks again!

Kris

On Thu, Jan 5, 2023 at 1:24 PM Pravesh Singh <[email-masked]>
wrote:

> Hi Kris,
>
> Can you please confirm if we should use the CC that's saved under
> Caroline's profile or the mind-body amount? She has $2,286 in her mind-body
> account and a CC saved in the file. I just wanted to re-confirm before we
> process the payment. Thank you!
>
> Best regards,
> Pravesh Singh
>
> Best regards,
> Pravesh Singh
>
> ------------------------------
> *From: *"Kris Waldman" <[email-masked]>
> *To: *"Hannah Salut" <[email-masked]>, "saurabh" <
> [email-masked]>, "deeksha" <[email-masked]>,
> "release" <[email-masked]>
> *Sent: *Thursday, January 5, 2023 9:32:44 PM
> *Subject: *Please process payment for Allaine Group DORs
>
> Dear Hannah and team,
> Would one of you please process the payment for the Jan 19th Allain group
> DOR bookings? You can use the credit on CAROLINE EGNACZYK's account.
>
> Thank you for your assistance!
>
> Kris
> ---------- Forwarded message ---------
> From: Hannah Salut <[email-masked]>
> Date: Tue, Dec 27, 2022 at 12:56 PM
> Subject: Re: Alline Group Spa Day Schedule - Final Approval
> To: Christi Tarzia <[email-masked]>
> Cc: release <[email-masked]>, Linda Townsend <
> [email-masked]>
>
>
> Hi Christi,
>
> I have already booked the 7 DORs for Jessica Allain's party on January
> 19th. Also, I haven't processed the payment yet. Please let us know if
> you need further assistance with these bookings.
>
> Thank you & Regards,
>
>
> Hannah
> LSM
>
> ------------------------------
> *From: *"Christi Tarzia" <[email-masked]>
> *To: *"release" <[email-masked]>
> *Cc: *"Linda Townsend" <[email-masked]>
> *Sent: *Monday, December 26, 2022 2:19:08 PM
> *Subject: *Fwd: Alline Group Spa Day Schedule - Final Approval
>
> Hi -We have finalized the appointments for the 1/19 group below. Could you
> please book these service appointments please ? We already charged their
> credit card and it's on their account.
> I already booked the attendees into Bliss for 9-3 on the 19th.
>
> Please reach out with any questions.
> Thank you,
> Christi Tarzia
>
> ---------- Forwarded message ---------
> From: Caroline Egnaczyk <[email-masked]>
> Date: Mon, Dec 26, 2022 at 2:08 PM
> Subject: Re: Alline Group Spa Day Schedule - Final Approval
> To: Christi Tarzia <[email-masked]>
>
>
> Perfect - thank you!
>
> On Mon, Dec 26, 2022, 1:31 PM Christi Tarzia <
> [email-masked]> wrote:
>
>> Updated- look good ?
>>
>>
>> Hi Caroline- We are looking forward to welcoming your team for a day of
>> wellness on January 19th! Please review this schedule and be sure it
>> looks good to you for final approval.
>>
>> We have reserved appointments for your team at the following times:
>>
>> 9am -10:00 2 facials and 3 massages (1 massage with a male provider
>> Facial- Liz Caroline Egnaczk
>> Facial-Renee  Kristen Scannel
>> Massage-Alex M provider Jessica Allain
>> Massage-Sandi India Ward
>> Massage -Junny- Crystal Rogal
>>
>> 10:15 -11:15 3 facials 2 massages (1 massage with a male provider)
>> Facial- Liz Gabby Thonas
>> Facial- Renee Jessica Allain
>> Facial- Shannon- India Ward
>> Massage -Wayne male provider Meredith Shaw
>> Massage- Sandi Caroline Egnaczk
>>
>> 11:30 2 facials 2 massage (1 massage with a male provider)
>> Facial Liz Merideth Shaw
>> Facial Renee -Crystal Rogal
>> Massage- Wayne male provider Gabby Thomas
>> Massage -Sandi Kristen Scannel
>>
>> 12:45  - 2 Lunch
>>
>> Bliss  9am - 3pm
>> As a reminder -You will see charges come through as we schedule
>> appointments but they will be charged to the account in which you paid with
>> your credit card.
>>
>> As appointments are scheduled, each participant will  receive a
>> confirmation email with links to complete the online waiver and intake
>> forms. I ask that you encourage the clients to complete the forms prior to
>> arriving to allow for a quick and easy check-in.
>>
>> Looking forward to this special day !
>>
>>
>>
>>
>
>
> --
> Best,
> Kris Waldman
> Concierge Services and Events Manager
>
>

-- 
Best,
Kris Waldman
Concierge Services and Events Manager